from flask import Flask, request, json

app = Flask(__name__)

@app.route('/messages', methods = ['POST'])
def api_message():

    if request.headers['Content-Type'] == 'text/plain':
        return "Text Message: " + request.data + "\n"

    elif request.headers['Content-Type'] == 'application/json':
        return json.dumps(request.json)

    else:
        return "415 Unsupported Media Type ;)"

if __name__ == '__main__':
    app.run()
